Owler company
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-owler-companies \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company": "stripe"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-owler-companies"
payload = { "company": "stripe" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({company: 'stripe'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-owler-companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "owler_companies",
"company": "stripe",
"company_id": "stripe",
"human": "# Owler — company\n\n- **Id:** stripe\n- **Pages opened:** 2\n- **Proxy traffic:** 339.9 KB\n- **Name:** Stripe\n- **Description:** Stripe is a California-based financial infrastructure platform that offers solutions such as payment processing, VAT automation and invoice management for businesses.\n- **Founded:** 2009\n- **Headquarters:** San Francisco, California, USA\n- **CEO:** John Collison (President), approval 64%",
"machine": {
"company": {
"id": "100441",
"alias": "stripe",
"name": "Stripe",
"legal_name": "Stripe, Inc.",
"url": "https://www.owler.com/company/stripe",
"description": "Stripe is a California-based financial infrastructure platform that offers solutions such as payment processing, VAT automation and invoice management for businesses.",
"summary": "Stripe is a web and mobile platform that allows individuals and businesses to accept online payments. Founded in 2011, it has its main headquarters in San Francisco, California. With Stripe, web devel",
"logo": "https://image4.owler.com/logo/stripe_owler_20260318_134635_medium.png",
"website": "https://stripe.com/",
"domain": "stripe.com",
"founded_year": 2009,
"ownership": "Private",
"status": "Independent Company",
"stock_exchange": null,
"ticker": null,
"sectors": [
"Fintech Software"
],
"industries": [
"Banking, Financial Services and Insurance"
],
"sic_codes": [
"7373"
],
"followers": 319010,
"revenue": 5100000000,
"revenue_range": "$5.0-10B",
"employee_count": 8200,
"employee_range": "5.0-10K",
"headquarters": {
"city": "San Francisco",
"state": "California",
"country": "USA",
"address": "185 Berry Street",
"zipcode": "94107"
},
"phone": "1-415-298-5539",
"linkedin_url": "https://www.linkedin.com/company/stripe/",
"twitter_url": "https://twitter.com/stripe",
"facebook_url": "https://www.facebook.com/StripeHQ/",
"ceo": {
"name": "John Collison",
"designation": "President",
"rating": 64,
"linkedin_url": "https://www.linkedin.com/in/johnbcollison/",
"twitter_url": "https://twitter.com/collision",
"image": "https://image4.owler.com/ceo/John_Collison_owler_20240726_224858_original.png"
},
"leadership": [
{
"name": "John Collison",
"designation": "President",
"rating": null,
"linkedin_url": "https://www.linkedin.com/in/johnbcollison/",
"twitter_url": "https://twitter.com/collision",
"image": "https://image4.owler.com/ceo/John_Collison_owler_20240726_224858_original.png"
}
],
"total_funding": 9787455541,
"funding_round_count": 23,
"funding_rounds": [
{
"round": "Venture Round",
"date": "Mar 2026",
"amount": 14577645,
"amount_formatted": "14.6M",
"investors": []
},
{
"round": "Equity",
"date": "Apr 2024",
"amount": 694159778,
"amount_formatted": "694.2M",
"investors": [
{
"name": "Sequoia Capital",
"url": "https://www.owler.com/iaApp/145963/sequoia-capital-company-profile",
"logo": "https://image4.owler.com/logo/sequoia-capital_owler_20230317_184945_small.png"
},
{
"name": "Brookfield Asset Management",
"url": "https://www.owler.com/iaApp/144060/brookfield-asset-management-company-profile",
"logo": "https://image4.owler.com/logo/brookfield_owler_20201208_161608_small.png"
}
]
}
],
"funding_by_year": [
{
"year": "2010",
"amount": 1800000
},
{
"year": "2011",
"amount": 23800000
}
],
"total_acquisitions": 23,
"acquisitions": [
{
"name": "Parafin, Inc.",
"date": "Sep 2026",
"description": "Parafin is a California-based embedded financial services company that enables platforms to provide growth capital for small business merchants.",
"url": "https://www.owler.com/company/parafin-inc",
"logo": "https://image4.owler.com/logo/parafin_owler_20240828_214943_small.jpg",
"undisclosed_price": true,
"sources": [
"http://www.businesswire.com/news/home/20260930488958/en/Parafin-Is-Joining-Stripe/?feedref=JjAwJuNHiystnCoBq_hl-Rc4vIAVcHHkbDcwJimU8QtrtlakeQ9hNboBqTAWIjTge3KWq9s9jif-UkBjBsFRyYAbRTSLTc1mgvhPlnaBA55M-"
]
},
{
"name": "OpenRouter, Inc.",
"date": "Aug 2026",
"description": null,
"url": "https://www.owler.com/company/openrouter",
"logo": "https://image4.owler.com/logo/openrouter_owler_20260817_061632_small.png",
"undisclosed_price": null,
"sources": [
"https://www.digitimes.com/news/a20260817VL203/ai-startup-acquisition-data-price-switch.html"
]
}
],
"total_investments": 59,
"investments": [
{
"name": "Archive",
"url": "https://www.owler.com/company/archivetechnologiesinc",
"description": "Archive is a Florida-based digital platform that offers solutions such as community marketing infrastructure and automation for E-commerce merchants.",
"date": "Sep 01, 2026",
"logo": "https://image4.owler.com/logo/archive_owler_20260902_202811_small.png"
},
{
"name": "Checker",
"url": "https://www.owler.com/company/checker3",
"description": null,
"date": "May 18, 2026",
"logo": "https://image4.owler.com/logo/checker_owler_20260519_231241_small.png"
}
],
"competitors_count": 23,
"competitors": [
{
"id": "12641255",
"name": "Rapyd",
"url": "https://www.owler.com/company/rapydlimited",
"revenue": 105000000,
"employee_count": 850,
"total_funding": 1280000000
},
{
"id": "102407",
"name": "Square",
"url": "https://www.owler.com/company/squareup",
"revenue": 16564578000,
"employee_count": null,
"total_funding": 973416726
}
],
"news_count": 10,
"latest_news": [
{
"title": "Stripe: TrueLayer Raises $27M in Funding",
"source": "FinSMEs",
"url": "https://www.owler.com/reports/stripe/stripe--truelayer-raises--27m-in-funding/1791475799482",
"published_at": "2026-10-08T16:03:00.000Z"
},
{
"title": "Stripe: Meta unveils AI agent standard with Walmart, Stripe",
"source": "DIGITIMES",
"url": "https://www.owler.com/reports/stripe/stripe--meta-unveils-ai-agent-standard-with-walmar/1789106163460",
"published_at": "2026-10-08T04:36:00.000Z"
}
],
"headquarters_text": "San Francisco, California, USA",
"ceo_text": "John Collison (President), approval 64%",
"revenue_text": "5,100,000,000 USD ($5.0-10B)",
"employees_text": "8,200 (5.0-10K)",
"total_funding_text": "9,787,455,541 USD in 23 rounds"
},
"blocked": false,
"pages_opened": 2,
"proxy_traffic_bytes": 348103
},
"total_points": 10
}Startup & Funding Data
Owler company
Get one company from Owler by slug or URL: description, founded year, headquarters, CEO, revenue and employee estimates, full funding rounds with investors, acquisitions, investments, competitors and latest news. Flat 10 points per successful run.
POST
/
functions
/
v1
/
run-owler-companies
Owler company
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Company slug or Owler URL. e.g. stripe
Response
Run completed.